Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Sep 2020 04:53:10 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Hi dear, I got my order in very nice package. And all sizes and every thing is k. But one of my item is missing. So I need help from your group regarding this. I got message also as 5 items out of 6 are delivered. So I hope soon my account will be credited.Thank youJaySent from my Samsung Galaxy smartphone.
-------- Original message --------From: Centrepoint <[email-masked]> Date: 01/09/2020  10:15  (GMT+03:00) To: jayalakshmi palagiri <[email-masked]> Subject: Share your feedback with us 

	

			

						

									
										We’d love to hear from you. 

							

				

		

				

			

						

									

								

						

									

												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Babyshop
													
													Lifestyle
													
													Splash
													
													Shoe Mart
													
													Offers
													
													Clearance

									

						

			

		

			

						

								
                                    Your feedback is important to us.

							

									Hi jayalakshmi palagiri,
																					                                    we'd be grateful if you could tell us what you think about the products you've just received.

																								

										

																

																		

																

																

																																							BABYSHOP  

																	
																		 
																																							PUMA Printed Jog Pants with Pocket Detail and Elasticised Waistband 

																 							       									 							        									 																			
																				
																					Color: Blue

																																																						

																					
																					  																		        	      Size: 
																		        	     																		        	     12 yrs

																				

																																									       								    						       								    																	
																		
																			Quantity: 1

																																

															    

																																				  		KWD 7.75

																	

																			 Write a review

																	

 														 								

								

										

															

																		

																	

															

																		 
																																							BABYSHOP  

																	
																		 
																																							Juniors Full Length Jog Pants with Elasticised Waistband 

																 							       									 							        									 																			
																				
																					Color: Blue

																																																						

																					
																					  																		        	      Size: 
																		        	     																		        	     13-14 yrs

																				

																																									       								    						       								    																	
																		
																			Quantity: 1

																																

															    

																																				  		KWD 3.2

																	

																			 Write a review

																	

 														 								

								

										

															

																		

																	

															

																		 
																																							SPLASH  

																	
																		 
																																							Easy Iron Checked Shirt with Long Sleeves and Chest Pocket 

																 							       									 							        									 																			
																				
																					Color: Blue

																																																						

																					
																					  																		        	      Size: 
																		        	     																		        	     39

																				

																																									       								    						       								    																	
																		
																			Quantity: 1

																																

															    

																																				  		KWD 3.6

																	

																			 Write a review

																	

 														 								

								

										

															

																		

																	

															

																		 
																																							BABYSHOP  

																	
																		 
																																							Juniors Solid Jog Pants with Pocket Detail and Drawstring 

																 							       									 							        									 																			
																				
																					Color: Grey

																																																						

																					
																					  																		        	      Size: 
																		        	     																		        	     13-14 yrs

																				

																																									       								    						       								    																	
																		
																			Quantity: 1

																																

															    

																																				  		KWD 3.2

																	

																			 Write a review

																	

 														 								

								

										

															

																		

																	

															

																		 
																																							SPLASH  

																	
																		 
																																							Solid Formal Shirt with Long Sleeves and Spread Collar 

																 							       									 							        									 																			
																				
																					Color: Blue

																																																						

																					
																					  																		        	      Size: 
																		        	     																		        	     15.5

																				

																																									       								    						       								    																	
																		
																			Quantity: 1

																																

															    

																																				  		KWD 5.6

																	

																			 Write a review

																	

 														 								

								

		

			

		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @centrepointme.

								

					

			

						

									

											Call us on 18-00-871. 7 days a week, 24 hours a day

								

					

		

		

		

        

	

				

								© $year Retail World Limited 

				

	

	

				

							
							Privacy Policy  |
						    Terms & Conditions

					

		

 

        

	

    

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1446004